/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/garden/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          garden_design_
  ===========================================================*/
/* #region */
.garden_design_{position:relative;width:100%;padding:var(--space4) 0 var(--space6);overflow:hidden;}
/*----*/
.garden_design_wrap_{padding:0 var(--space3);}
.garden_design_wrap_ h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.garden_design_wrap_ p{margin-top:var(--space2);line-height:2;}
/*----*/
.garden_design_bg_{background:url(/images/garden/img_1.webp) no-repeat center / cover;width:93vw;height:70vw;margin:var(--space4) 0 0 auto;}
/* #endregion */
/*===========================================================
          garden_ordermade_
  ===========================================================*/
/* #region */
.garden_ordermade_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
.garden_ordermade_::after{content:"";display:block;background:var(--c0B0B0D);width:100%;height:1px;}
/*----*/
[class*='garden_ordermade_bg_']{display:flex;gap:0 4vw;}
[class*='garden_ordermade_bg_'] span{width:41vw;height:50vw;}
.garden_ordermade_bg_1 span:nth-of-type(1){background:url(/images/garden/img_2.webp) no-repeat center / cover;}
.garden_ordermade_bg_1 span:nth-of-type(2){background:url(/images/garden/img_3.webp) no-repeat center / cover;margin-top:5vw;}
.garden_ordermade_bg_2{padding-bottom:var(--space6);}
.garden_ordermade_bg_2 span:nth-of-type(1){background:url(/images/garden/img_4.webp) no-repeat center / cover;}
.garden_ordermade_bg_2 span:nth-of-type(2){background:url(/images/garden/img_5.webp) no-repeat center / cover;margin-top:5vw;}
/*----*/
.garden_ordermade_wrap_{padding:var(--space4) var(--space1);}
.garden_ordermade_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.garden_ordermade_wrap_ p{margin-top:var(--space2);line-height:2;}
/* #endregion */
/*===========================================================
          garden_shop_
  ===========================================================*/
/* #region */
.garden_shop_{position:relative;width:100%;padding:var(--space4) 0 var(--space6);overflow:hidden;}
/*----*/
.garden_shop_wrap_{padding:0 var(--space3);}
.garden_shop_wrap_ h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.garden_shop_wrap_ p{margin-top:var(--space2);line-height:2;}
/*----*/
.garden_shop_bg_:nth-of-type(2){background:url(/images/garden/img_6.webp) no-repeat center / cover;width:93vw;height:70vw;margin:var(--space4) 0 0 auto;}
.garden_shop_bg_:nth-of-type(n+3){width:75vw;height:50vw;}
.garden_shop_bg_:nth-of-type(3){background:url(/images/garden/img_7.webp) no-repeat center / cover;margin:var(--space4) 0 0;}
.garden_shop_bg_:nth-of-type(4){background:url(/images/garden/img_8.webp) no-repeat center / cover;margin:var(--space1) auto 0;}
.garden_shop_bg_:nth-of-type(5){background:url(/images/garden/img_9.webp) no-repeat center / cover;margin:var(--space1) 0 0 auto;}
/*----*/
.garden_shop_link_{display:flex;gap:0 3vw;align-items:center;justify-content:center;margin-top:var(--space4);}
.garden_shop_link_::after{content:"";display:block;background:url(/images/common/sns_icon_2.webp) no-repeat center / contain;width:6vw;height:6vw;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          garden_design_
  ===========================================================*/
/* #region */
.garden_design_{display:flex;align-items:stretch;padding:var(--space3) 0 var(--space5);}
/*----*/
.garden_design_wrap_{width:62vw;padding:var(--space2) var(--space4);}
.garden_design_wrap_ h2{font-size:var(--fs9);line-height:1.5;}
.garden_design_wrap_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.garden_design_bg_{width:38vw;height:auto;margin:0;}
/* #endregion */
/*===========================================================
          garden_ordermade_
  ===========================================================*/
/* #region */
.garden_ordermade_{padding:0 var(--space2);}
/*----*/
[class*='garden_ordermade_bg_']{gap:0 3vw;justify-content:center;}
[class*='garden_ordermade_bg_'] span{width:30vw;height:35vw;}
.garden_ordermade_bg_1 span:nth-of-type(2){margin-top:5vw;}
.garden_ordermade_bg_2{padding-bottom:var(--space5);}
.garden_ordermade_bg_2 span:nth-of-type(2){margin-top:5vw;}
/*----*/
.garden_ordermade_wrap_{padding:var(--space5) 0;}
.garden_ordermade_wrap_ h2{font-size:var(--fs9);line-height:1;}
.garden_ordermade_wrap_ h2 > br{display:none;}
.garden_ordermade_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.garden_ordermade_wrap_ p .br_mq{display:block;}
/* #endregion */
/*===========================================================
          garden_shop_
  ===========================================================*/
/* #region */
.garden_shop_{display:flex;flex-wrap:wrap;align-items:stretch;padding:var(--space3) 0 var(--space5);}
/*----*/
.garden_shop_wrap_{width:62vw;padding:var(--space2) var(--space4);}
.garden_shop_wrap_ h2{font-size:var(--fs9);line-height:1.5;}
.garden_shop_wrap_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.garden_shop_bg_:nth-of-type(2){width:38vw;height:auto;margin:0;}

.garden_shop_bg_:nth-of-type(n+3){width:29vw;height:22vw;}
.garden_shop_bg_:nth-of-type(3){margin:var(--space4) 0 0;}
.garden_shop_bg_:nth-of-type(4){margin:var(--space4) 0 0 2vw;}
.garden_shop_bg_:nth-of-type(5){margin:var(--space4) 0 0 2vw;}
/*----*/
.garden_shop_link_{gap:0 2vw;margin:var(--space4) auto 0;}
.garden_shop_link_::after{width:4vw;height:4vw;}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          garden_design_
  ===========================================================*/
/* #region */
.garden_design_{padding:var(--space5) 0 var(--space7);}
/*----*/
.garden_design_wrap_{width:48vw;padding:var(--space2) var(--space9);}
.garden_design_wrap_ h2{font-size:var(--fs12);line-height:1.6;}
.garden_design_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.garden_design_bg_{width:52vw;}
/* #endregion */
/*===========================================================
          garden_ordermade_
  ===========================================================*/
/* #region */
.garden_ordermade_{padding:0 var(--space6);}
/*----*/
[class*='garden_ordermade_bg_']{gap:0 2vw;}
[class*='garden_ordermade_bg_'] span{width:22vw;height:26vw;}
.garden_ordermade_bg_1 span:nth-of-type(2){margin-top:3vw;}
.garden_ordermade_bg_2{padding-bottom:var(--space7);}
.garden_ordermade_bg_2 span:nth-of-type(2){margin-top:3vw;}
/*----*/
.garden_ordermade_wrap_{padding:var(--space6) 0;}
.garden_ordermade_wrap_ h2{font-size:var(--fs12);}
.garden_ordermade_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/* #endregion */
/*===========================================================
          garden_shop_
  ===========================================================*/
/* #region */
.garden_shop_{padding:var(--space5) 0 var(--space7);}
/*----*/
.garden_shop_wrap_{width:48vw;padding:var(--space2) var(--space9);}
.garden_shop_wrap_ h2{font-size:var(--fs12);line-height:1.6;}
.garden_shop_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.garden_shop_bg_:nth-of-type(2){width:52vw;}
.garden_shop_bg_:nth-of-type(n+3){width:19vw;height:13vw;}
.garden_shop_bg_:nth-of-type(3){margin:var(--space4) 0 0;}
.garden_shop_bg_:nth-of-type(4){margin:var(--space4) 0 0 .6vw;}
.garden_shop_bg_:nth-of-type(5){margin:var(--space4) 0 0 .6vw;}
/*----*/
.garden_shop_link_{gap:0 1.2vw;margin:var(--space4) auto 0;}
.garden_shop_link_::after{width:1.6vw;height:1.6vw;}
/* #endregion */
}






